prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavcodec
Description: FFmpeg codec library
Version: 52.37.0
Requires: 
Requires.private: libavutil = 50.3.0
Conflicts:
Libs: -L${libdir} -lavcodec 
Libs.private: -lz -lbz2 -lm -lfaac -lfaad -lmp3lame -lm -lspeex -ltheora -logg -lvorbisenc -lvorbis -logg -lxvidcore -lasound -ljack -ldl -lasound -ljack -lasound
Cflags: -I${includedir}
